Subject: Re: bug#53819: 29.0.50; Follow the national way to use floating point numbers.

From: Niels Søndergaard <[email-masked]>
Date: Sun, 6 Feb 2022 17:00:43 +0100

sorry, 
sometime I do forget the most obvious things…..

It may have something to do with WorldWar II, but I've  forgotten what

mvh
Niels
 <applewebdata://4FE40E9C-853F-4166-90FF-3C119332445E>
Niels Søndergaard
Mariehøj 236, 2990 Nivå
 <tel:+45%204052%202789>+45 4052 2789 [email-masked] <mailto:[email-masked]>
Ultra posse nemo obligatur.

> Den 6. feb. 2022 kl. 16.55 skrev Eli Zaretskii <[email-masked]>:
> 
> [Please use Reply All to reply to messages, so that the bug tracker is
> kept on the CC list.]
> 
>> From: Niels Søndergaard <[email-masked]>
>> Date: Sun, 6 Feb 2022 15:31:43 +0100
>> 
>> A really good question, however I have two answers
>> 
>> 1. it works if an american send me a “numbers" spreadsheet on my iMAC, I think it works for the people
>> using M$ Windows, but I have no idea why it works
>> 2. it’s a nuisance, I’ve user comma’s for decimal in 69 years (from 2 grade in school)
>> 
>> I would rather have to do something with the language, if I got at file from CHINA, UK of US, than from all
>> other places